Abdul Ghani Suryo Adhipramono - 2006596970 <br>
Abel Ganindra - 2006597090 <br>
Agnes Audya Tiara P - 2006596200 <br>
Alfatih Aditya Susanto - 2006596402 <br>
Avelia Diva Zahra - 2006596176 <br>
Immanuel Brilan Solvanto Darmawan - 2006596674 <br>
